.box--newsletter {
    max-width: 400px;
    margin: 0 auto;
}

.box--newsletter.box--highlight {
    padding-bottom: 0;
}
.box--newsletter .box--newsletter__body h4 {
    font-size: 1.15rem;
}
.box--newsletter .box--newsletter__body p {
    font-size: 0.9rem;
}

.box--icon-sticker--mail::before{
    background-color: #33312e;
}

.box--newsletter .btn {
    background-color: #4f6f19;
}

.box--newsletter .form__group--buttons {
    text-align: left;
    margin-bottom: 6px;
}

.box--newsletter .form__label--small {
    font-size: .6rem;
    padding-top: 0;
    font-weight: normal;
    font-weight: 200;
    color: #dfd4c0;
}

.box--newsletter .form__label--small a {
    color: #dfd4c0;
}

.box--newsletter .form__label--check {
    font-weight: 400;
    color: #f9f1e3;
}

.box--newsletter .box--newsletter__form {
    padding-top: 0;
    padding-bottom: 0;
}

.box-transition {
    height: 0;
    width: 0;
    padding: 0;
    margin: 0 auto;
    border-left: 200px solid transparent;
    border-right: 200px solid #4f6f19;
    border-bottom: 12px solid transparent;
    border-top: 12px solid #4f6f19;
}

.form__field-wrapper--check.small {
    width: 12px;
    height: 12px;
}

@media screen and (min-width: 45em) {
    .box--newsletter>* {
        float: none;
        width: 100%;
    }
}